{
	Init[ (s)
	{
		SetPickupable(true);
		SetUseText(240);

		SetWeaponClass(3);

		SetHasZoom(false);
		SetScoped(false);
		SetIsThrown(true);
		SetIsLaunched(false);
		SetAllowReload(false);
		SetIsAutomatic(false);
		SetCanBash(false);

		SetWielderMovement(384);
		SetReloadFrames(0);
		SetClipSize(0);
		SetFireRate(64);
	} ]

}